# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-09 13:22
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0090_auto_20190808_1511'),
        ('trunk', '0089_merge_20190808_1527'),
    ]

    operations = [
    ]
